<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib uri="/WEB-INF/taglib/c.tld" prefix="c"%>
<span class="help-inline">及格分：</span>
<input type="text" id="pass_score" name="pass_score" class="input-mini report-parameter"/>
<script type="text/javascript">
/* $(function () {
	$('#subject_id').change(updatePassScore);
	$('#class_type').change(updatePassScore);
	updatePassScore();
});

function updatePassScore(){
	var examId = $('#exam_id option:selected').val();
    var subjectId = $('#subject_id').val();
    var classType = $('#class_type').val();
    if(examId!=''){
    	if(subjectId==undefined || subjectId==''){
    		subjectId=0;
    	}
    	$.post("${ctx}/admin/exam/parameters.json", {"examId": examId, "subjectId": subjectId, "classType": classType}, function(result){
    		var parameter = result.parameter;
    		$('#pass_score').val(parameter.passScore);
    	});
    }
} */
</script>